.Cont_productright_cont {
    display: flex;
    flex-wrap: wrap;
}

.sub_right .Cont_productright_cont a {
    width: 32%;
    margin-right: 2%;
    display: inline-block;
    text-align: center;
    height: auto;
    margin-bottom: 4%;
}

.sub_right .Cont_productright_cont a:nth-of-type(3n) {
    margin-right: 0%;
}

.sub_right .Cont_productright_cont a div {
    border: 1px solid #e3e3e3;
    overflow: hidden;
}

.sub_right .Cont_productright_cont a div img {
    transition: all 0.4s;
    width: 100%;
}

.sub_right .Cont_productright_cont a:hover div img {
    transform: scale(1.2, 1.2);
}

.sub_right .Cont_productright_cont a p {
    font-size: 16px;
    color: #111111;
    margin-top: 10px;
    text-transform: capitalize;
}

.sub_right .Cont_productright_cont a:hover>div {
    border: 1px solid #25639d;
}

.sub_right .Cont_productright_cont a:hover p {
    color: #25639d;
}

.pages {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.pages>div {
    display: flex;
}

.pages a {
    display: inline-block;
    color: #666666;
    border: 1px solid #eaeaea !important;
    border-right: 0px;
}

.fyshu {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.pages a:nth-child(1),
.pages a:nth-last-of-type(1) {
    width: 71px;
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.pages a:hover {
    background-color: #25639d;
    color: #ffffff;
}

.cksa {
    background-color: #25639d !important;
    color: #fff !important;
}

@media(max-width:1200px) {}

@media(max-width:993px) {}

@media(max-width:769px) {
    .sub_right .Cont_productright_cont a:nth-of-type(3n) {
        margin-right: 2%;
    }
    .sub_right .Cont_productright_cont a:nth-of-type(2n) {
        margin-right: 0%;
    }
    .sub_right .Cont_productright_cont a {
        width: 49%;
    }
}

@media(max-width:500px) {}